Debian Bug report logs - #378772
RM: ipsc -- RoQA; RC-buggy (uninstallable), obsolete, dead upstream, maintainer MIA

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nathanael Nerode <neroden@gcc.gnu.org>

Date: Tue, 18 Jul 2006 20:03:49 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#378772; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@gcc.gnu.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@gcc.gnu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: ipsc -- RoQA; RC-buggy (uninstallable), obsolete, dead upstream, maintainer MIA
Date: Tue, 18 Jul 2006 16:03:18 -0400
Package: ftp.debian.org
Severity: normal


Maintainer's last upload of any package was on 2003-08-23.  He
has not responded to any of the outstanding bugs, one of which is
a little under 3 years old.

RC bug: #370029.

Dead upstream: #279538.

Obsolete: #302005

Popcon: total of 20 recent uses, combining both binary packages.
Probably people testing the program (before discovering its
uselessness).

Also, the most recent version is present in "stable", so if someone
wanted to revive the package, nothing at all is lost by removing it
from unstable and testing.



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@gcc.gnu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 378772-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 378772-close@bugs.debian.org
Cc: ipsc@packages.debian.org, ipsc@packages.qa.debian.org
Subject: Bug#378772: fixed
Date: Wed, 19 Jul 2006 06:38:17 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     gipsc |    0.4.3-2 | hurd-i386
     gipsc | 0.4.3-2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
      ipsc |    0.4.3-2 | source, hurd-i386
      ipsc | 0.4.3-2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 378772@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:51:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 19:55:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.